
/* ****************** 2칸 레이아웃  ****************** */

.layout_212553_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_212553_ > div {}
.layout_212553_ > div:after {content:''; display:block; clear:both;}
.layout_212553_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_212553_ > div > .container_1 {width:50%;}
.layout_212553_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_212553_ > div > .container_1 { width:100%; }
	.layout_212553_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_212553_ {min-width:920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_199737_ {font-size:0}
.title_199737_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_199737_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_199737_.style_top p {padding-top:10px}
.title_199737_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_199737_.style_right p {padding-right:14px}
.title_199737_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_199737_.style_bottom p {padding-bottom:12px}
.title_199737_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_199737_.style_left p {padding-left:14px}
.title_199737_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_199737_.style_circle1 p {padding-left:18px}
.title_199737_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_199737_.style_circle2 p {padding-left:18px}
.title_199737_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_199737_ {max-width:1200px;margin-top:10px;}
	.title_199737_ p {font-size:28px}
	.title_199737_.style_top p:before {width:28px}
	.title_199737_.style_right p:before {height:28px}
	.title_199737_.style_bottom p:before {width:28px}
	.title_199737_.style_left p:before {height:28px}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_201307_p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_201307_ p a {color:#000000; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_201307_ p {font-size:16px}

}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_201308_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_201308_.style_line a {background:transparent; color:#0256d0;}
.icon_button_201308_.space_normal a {padding:.6em 1.2em;}
.icon_button_201308_.space_wide a {padding:.6em 2em;}
.icon_button_201308_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_201308_ a:before {
	content:'\e627'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text_212555_p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_212555_ p a {color:#000000; text-decoration:none;}

  @media all and (min-width:1024px){
	.text_212555_ p {font-size:16px}

}

/* ****************** 1칸 레이아웃  ****************** */

.layout_199736_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_199736_ > div:after {content:''; display:block; clear:both;}
.layout_199736_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_199736_ {min-width:920px;}
}

/* ****************** 실선  ****************** */

.solid_line_199739_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_199739_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_199740_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_199740_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_199740_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_199740_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199740_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_200075_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_200075_ > div:after {content:''; display:block; clear:both;}
.layout_200075_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200075_ {min-width:920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_200076_ {font-size:0}
.title_200076_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_200076_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_200076_.style_top p {padding-top:10px}
.title_200076_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_200076_.style_right p {padding-right:14px}
.title_200076_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_200076_.style_bottom p {padding-bottom:12px}
.title_200076_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_200076_.style_left p {padding-left:14px}
.title_200076_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_200076_.style_circle1 p {padding-left:18px}
.title_200076_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_200076_.style_circle2 p {padding-left:18px}
.title_200076_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_200076_ {max-width:1000px;margin-top:10px;}
	.title_200076_ p {font-size:20px}
	.title_200076_.style_top p:before {width:20px}
	.title_200076_.style_right p:before {height:20px}
	.title_200076_.style_bottom p:before {width:20px}
	.title_200076_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200079_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_200079_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_200079_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_200079_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200079_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_200081_ {clear:both; min-width:320px; max-width:920px; margin:0 auto; }
.layout_200081_ > div {padding:20px;background:;}
.layout_200081_ > div:after {content:''; display:block; clear:both;}
.layout_200081_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200081_ {min-width:920px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile__298450__{margin:0 -30px;}
.img_tile__298450__:after {content:''; display:block; clear:both;} 
.img_tile__298450__ * {box-sizing:border-box;}
.img_tile__298450__ .item {float:left; position:relative; width:100%; padding:25px;}
.img_tile__298450__ .item a {display:block; text-decoration:none;}
.img_tile__298450__ .figure {display:block;position:relative;padding:0 0px 10px 0; border:1px solid #ddd}
.img_tile__298450__ .figure:before{content:'';display:block;position:absolute;right:-20px;    top:25%;    border:50px solid transparent;    border-left:20px solid #ddd;    border-right:none;}
.img_tile__298450__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__298450__ .item:last-child .figure:before{display:none;}
.img_tile__298450__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__298450__ .caption {display:block; margin-top:10px;}
.img_tile__298450__ .caption > span {display:block;}
.img_tile__298450__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__298450__ .caption > span.content {color:#444;}

.text_sml__298450__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__298450__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__298450__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__298450__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__298450__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__298450__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__298450__ .item {width:100%;}
.col_m_2__298450__ .item {width:50%;}
.col_m_3__298450__ .item {width:33.3333%;}
.col_m_4__298450__ .item {width:25%;}
.col_m_1__298450__ .item,
.col_m_2__298450__ .item2n,
.col_m_3__298450__ .item3n,
.col_m_4__298450__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__298450__ .item,
	.col_m_2__298450__ .item2n,
	.col_m_3__298450__ .item3n,
	.col_m_4__298450__ .item4n {clear:none;}

	.col_t_1__298450__ .item {width:100%;}
	.col_t_2__298450__ .item {width:50%;}
	.col_t_3__298450__ .item {width:33.3333%;}
	.col_t_4__298450__ .item {width:25%;}
	.col_t_5__298450__ .item {width:20%;}
	.col_t_6__298450__ .item {width:16.6666%;}
	.col_t_1__298450__ .item,
	.col_t_2__298450__ .item2n,
	.col_t_3__298450__ .item3n,
	.col_t_4__298450__ .item4n,
	.col_t_5__298450__ .item5n,
	.col_t_6__298450__ .item6n {clear:both;}
    .img_tile__298450__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__298450__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
	.col_t_1__298450__ .item,
	.col_t_2__298450__ .item2n,
	.col_t_3__298450__ .item3n,
	.col_t_4__298450__ .item4n,
	.col_t_5__298450__ .item5n,
	.col_t_6__298450__ .item6n {clear:none;}

	.col_pc_1__298450__ .item {width:100%;}
	.col_pc_2__298450__ .item {width:50%;}
	.col_pc_3__298450__ .item {width:33.3333%;}
	.col_pc_4__298450__ .item {width:25%;}
	.col_pc_5__298450__ .item {width:20%;}
	.col_pc_6__298450__ .item {width:16.6666%;}
	.col_pc_1__298450__ .item,
	.col_pc_2__298450__ .item2n,
	.col_pc_3__298450__ .item3n,
	.col_pc_4__298450__ .item4n,
	.col_pc_5__298450__ .item5n,
	.col_pc_6__298450__ .item6n {clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_200087_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_200087_ > div:after {content:''; display:block; clear:both;}
.layout_200087_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200087_ {min-width:920px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200086_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_200086_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_200086_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_200086_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200086_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_200088_ {font-size:0}
.title_200088_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_200088_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_200088_.style_top p {padding-top:10px}
.title_200088_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_200088_.style_right p {padding-right:14px}
.title_200088_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_200088_.style_bottom p {padding-bottom:12px}
.title_200088_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_200088_.style_left p {padding-left:14px}
.title_200088_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_200088_.style_circle1 p {padding-left:18px}
.title_200088_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_200088_.style_circle2 p {padding-left:18px}
.title_200088_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_200088_ {max-width:1000px;margin-top:10px;}
	.title_200088_ p {font-size:20px}
	.title_200088_.style_top p:before {width:20px}
	.title_200088_.style_right p:before {height:20px}
	.title_200088_.style_bottom p:before {width:20px}
	.title_200088_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200089_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_200089_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_200089_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_200089_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200089_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_200090_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_200090_ * {box-sizing:border-box;}
.table_200090_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_200090_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_200091_ {clear:both; min-width:320px; max-width:920px; margin:0 auto;}
.layout_200091_ > div:after {content:''; display:block; clear:both;}
.layout_200091_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_200091_ {min-width:920px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200092_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_200092_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_200092_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_200092_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200092_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_200093_ {font-size:0}
.title_200093_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_200093_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_200093_.style_top p {padding-top:10px}
.title_200093_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_200093_.style_right p {padding-right:14px}
.title_200093_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_200093_.style_bottom p {padding-bottom:12px}
.title_200093_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_200093_.style_left p {padding-left:14px}
.title_200093_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_200093_.style_circle1 p {padding-left:18px}
.title_200093_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_200093_.style_circle2 p {padding-left:18px}
.title_200093_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_200093_ {max-width:1000px;margin-top:10px;}
	.title_200093_ p {font-size:20px}
	.title_200093_.style_top p:before {width:20px}
	.title_200093_.style_right p:before {height:20px}
	.title_200093_.style_bottom p:before {width:20px}
	.title_200093_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_200094_ {display:block; width:100%; height:10px; line-height:10px;}
}

@media  (max-width:1023px){
	.empty_line_200094_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media (min-width:1024px){
	.empty_line_200094_ {display:block; width:100%; height:20px; line-height:20px;}
}

[id^=div_user_list] .empty_line_200094_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_200094_:before {content:'공백 :  20px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__200509_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__200509_ li {border-bottom:1px solid #e2e5e7;font-size:13px;line-height:1.6em}
	.pm-board_list__200509_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__200509_ a {display:block;color:#333;padding:11px 8px}
	.pm-board_list__200509_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__200509_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__200509_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__200509_ .comment {font-weight:normal;color:#888}
	.pm-board_list__200509_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}
